OPAM-ADMIN-DEPEXTS(1)

NAME

opam-admin-depexts - Add external dependencies.

SYNOPSIS

opam-admin depexts [OPTION]... ARG

OPTIONS

--dep=VAL
    Extdep tag

--help[=FMT] (default=pager)
    Show this help in format FMT (pager, plain or groff).

--os=VAL
    Operating system tag

--version
    Show version information.